Jump to content

Community

[[Template core/global/global/lkeyWarning does not exist. This theme may be out of date. Run the support tool in the AdminCP to restore the default theme.]]

flabar

Visitors
  • Content Count

    2
  • Joined

  • Last visited

About flabar

  • Rank
    New Member

Recent Profile Visitors

203 profile views
  1. I want to ask what is the minimum version for minimum version for v.php...? and minimum version for MysQL...? And if you can show me or the spot where I write itthanks a lot....IPS Community Suite 4.3.5 / 6
  2. Hello I want to ask whether the link can look like this forum.website/nauka (ok) / Not like that forum.website/forum/48-nauka/ (no ok) hat is, there is an opportunity to remove that thing forum/48-topics... 10x!!!!
×
×
  • Create New...